<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./tabemono.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Ubuntu:500" rel="stylesheet">
<body>
	<div class="background">
		<div></div>
		<div></div>
	<div class="topnav">
		<div class="left">
			<div>meat</div>
			<div>food</div>
		</div>
		<div class="menu">
			<div class="menuitems">meat dishes</div>
			<div class="menuitems">vegetable</div>
			<div class="menuitems">dishes</div>
			<div class="menuitems">all menus</div>
		</div>
		<div class="icons">
			<div><i class="fas fa-shopping-cart"></i></div>
			<div>menu</div>
			<div><i class="fas fa-bars"></i></div>
		</div>
	</div>
	<div class="content">
			<div class="side">
				<div class="leftbar">
					<div class="topside">
						<div class="rr">----</i></div>
						<div class="rr">selecteddishes</div>
						<div><i class="far fa-heart"></i></div>
					</div>
					<div class="bottomside">
						<div class="rr">Social</div>
						<div class="rr">----</i></div>
						<div><i class="fab fa-instagram"></i></div>
						<div><i class="fab fa-facebook"></i></div>
						<div><i class="fab fa-facebook-messenger"></i></div>
					</div>	
				</div>
			</div>
			
			<div class="review">
					
					<table>
						<tr><th colspan="2">The Best Dishes
							<a href="./tabemono.html"><</a>
							<a href="#">></a></th></tr>
						<tr>
							<td>
								<div>Fried Rice With Tofu</div>
								<div>*****</div>
								<div>3.9 <span>(584 Reviews)</span></div><br>
								<div class="other">
									<div><i class="fas fa-shopping-cart"></i></div>
									<div>ADD</div>
								</div>
							</td>
							<td><img src="fr.png"></td>
						</tr>
						<tr>
							<td>
								<div>Kurry Kaddai</div>
								<div>*****</div>
								<div>4.7 <span>(1288 Reviews)</span></div><br>

								<div class="other">
										<div><i class="fas fa-shopping-cart"></i></div>
										<div>ADD</div>
								
								</div>
							</td>
							<td><img src="jju.png"></td>
						</tr>
					</table>
			</div>
	</div>
	</div>
</body>
</html>